echo Executing Server Config...
lanmode 0
rcon_password 123456
maxplayers 500
port 7777
hostname All Role Play | V-SAMPE.RU
gamemode0 RAKNET 1
filterscripts
announce 1
query 1
weburl v-sampe.ru
maxnpc 0
onfoot_rate 60
incar_rate 60
weapon_rate 60
stream_distance 200.0
stream_rate 1000
plugins jit streamer mysql sscanf RouteConnectorPlugin
chatlogging 0
rcon 0
messageholelimit 3000
messageslimit 500
ackslimit 4800
playertimeout 10000
minconnectiontime 1000
language Russian
output 0